div.fly-cart
{
	padding:30px;
}

table.order-upload-table
{
	max-width:620px;
}

.order-upload-table thead
{
    background: #EFF6FA;
    color: #004D99;
}
.order-upload-table th
{
	padding:15px 10px;
}

.order-upload-table tr.error
{
	background-color:#fbf2f2;
	color:red;
}
.order-upload-table td
{
	padding:15px 10px;
	border-bottom:1px solid #D0D5DD;
	vertical-align:top!important;
	line-height:1.2;
}

.order-upload-buttons
{
	margin-top:20px;
    display:flex;
    gap:20px;
    justify-content:space-between;
}
